Subject: [IGSMAIL-1708] Sinex format current station log now available
From: Phil Davies
Date: Wed, 22 Oct 1997 7:24:56 PDT

******************************************************************************
IGS Electronic Mail      Wed Oct 22  7:24:56 PDT 1997      Message Number 1708
******************************************************************************

Author: Phil Davies
Subject: Sinex format current station log now available

As part of our GNAAC activities, NCL now converts the newly
available IGSCB station log summary file loghist.txt (many thanks to
Werner Gurtner for this development) into Sinex v1.00 format.  The
Sinex file is regenerated daily from this CB file, and is available
by anonymous ftp on hollwey.ncl.ac.uk directory pub/NCL/log, filename
loghist.snx. This includes both historical and current station
information.

As of week 0926 (the current G-network combination), NCL will
discard any A-Sinex and R-Sinex data for stations not in this file,
i.e. stations without log files, in it's G-network and P-network
combinations.  It is therefore important that the missing IGSCB
station logs be submitted as soon as possible. NCL's G-network
summary file will now report A-Sinex station information
discrepancies with respect to the current station log information. 

Please mail me with any queries or suggestions.

[Mailed From: "p.b.h.davies" <[email-masked]>]